libquicktime

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

lqt_codec_info_s | Structure describing a codec
lqt_image_size_t | Image size
lqt_parameter_info_t | Structure describing a parameter
lqt_parameter_value_t | Union for holding parameter values
quicktime_clap_t | Clean Aperture atom structure
quicktime_colr_t | 'colr' ImageDescription Extension structure
quicktime_pasp_t | Pixel Aspect atom structure